 html, body {
        width:100%; /* this is a must */
        height:100%; /* this is a must */
        margin:0;
        padding:0;
    }
    
section {
	position:static;
	width: 100%;
	height: 100%;
}

@font-face{
font-family:'RobotoSlab-Regular';
src:url('../fonts/RobotoSlab-Regular.ttf');
font-weight: normal;
font-style: normal;
}

@font-face{
font-family:'RobotoSlab-Light';
src:url('../fonts/RobotoSlab-Light.ttf');
font-weight: normal;
font-style: normal;
}

@font-face{
font-family:'RobotoSlab-Bold';
src:url('../fonts/RobotoSlab-Bold.ttf');
font-weight: normal;
font-style: normal;
}



@font-face{
font-family:'Roboto-Regular';
src:url('../fonts/Roboto-Regular.ttf');
font-weight: normal;
font-style: normal;
}

@font-face{
font-family:'Roboto-Light';
src:url('../fonts/Roboto-Light.ttf');
font-weight: normal;
font-style: normal;
}

@font-face{
font-family:'Roboto-Black';
src:url('../fonts/Roboto-Black.ttf');
font-weight: normal;
font-style: normal;
}

a{

  -webkit-transition: 300ms;

  -moz-transition: 300ms;

    -o-transition: 300ms;

    transition: 300ms;

} 

body {
    font-family:'Roboto-Regular';
    color: #000;
    background-color: #fff;

}


h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
	font-family:'RobotoSlab-Bold';
}

p {
    margin: 0 0 25px;
    font-size: 16px;
    line-height: 26px;
}
#navigation_static{
 margin: 0 auto;
    width: 100%;
}
#navigation_static  ul.navbar-nav{float: none;
    float: none;
    text-align: center;
}

.navbar-header {
	outline: 1px solid #000;
	background: rgba(0,0,0,0.6);
}
img.log {
	margin-top: 5px;
}

.img1 img{
	/*height: 100%!important;*/
	/*min-height: 968px!important;*/
}
	
	footer {
	/*position: fixed!important;*/
	}
	
	div.about, div.product {
		padding-right: 15px!important;
	}
	
	.contact-text {
		padding-right: 18px!important;
	}
	
	.mCustomScrollBox, .contact-text .mCustomScrollBox{ /* contains plugin's markup */
		height: auto!important;
	}
	
/*	div.about h1, div.product h1, h1.contact, .contact-text h1{
margin-top: 85px!important;
}*/
	
	.navbar-nav li{
				/*padding: 5px 0;*/
	}
	h1.contact{
	color: #fff;
	margin-top: 10px!important;
}
div.about p, div.product p {
	font-size: 18px;
	line-height: 30px;
}
}

@media(min-width:768px) {
    p {
        margin: 20px 0 10px;
        font-size: 16px;
        line-height: 26px;
    }

}

a {
    color: #42dca3;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #1d9b6c;
}

.light {
    font-weight: 400;
}

.navbar-custom {
    margin-bottom: 0;
    text-transform: uppercase;
    background: rgba(0,0,0,0.45);
	border-width: 0px;
}

.navbar-nav > li > a {
	padding: 0 15px;
}


.navbar-custom .navbar-brand {
    font-weight: 700;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #fff;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color: #fff;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	font-family:'RobotoSlab-Bold';
}

.navbar-custom .nav li a:hover {
    outline: 0;
    color: rgba(255, 204, 77,1);
	background-color: none;
	background:none;
}

.navbar-custom .nav li a.active {
    color: rgba(255, 204, 77,1);
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: 0;
    background-color: transparent;
}

.navbar-custom .nav li.active {
    outline: 0;
}

.navbar-custom .nav li.active a {
    color:#ffcd4e;
}

.navbar-custom .nav li.active a:hover {
    color: #fff;
}

@media (min-width:767px) and (max-width:935px) {
		#navigation_static ul.navbar-nav {
    float: none;
    margin: 0 auto ;
    text-align: center;
}
}

@media (min-width:200px) and (max-width:766px) {
	
	footer {
		padding: 0!important;
	}
	footer p {
		margin: 8px 0!important;
	}
	
	/*.top{ 
	margin-top: 250px!important;
	}*/
	
	/*.img2 img {
	height: 1000px;
	}*/
	/*div#about, div#download, div#contact {
		height: 750px;
	}*/
	
	
	content-section1 {
		background: #789E27;
	}
	
	div.about, div.product, .contact-text{
		padding-right: 20px!important;
	}
	
	div.about h1, div.product h1, h1.contact, .contact-text h1{
		margin-top: 60px!important;
	}
	
	
		#navigation_static ul.navbar-nav {
    float: none;
    margin: 0;
    text-align: center;
}
.mCustomScrollBox{ /* contains plugin's markup */
		position: relative;
		overflow: hidden;
		/*height: 100%;*/
		height: auto!important;
		max-width: 100%;
		outline: none;
		direction: ltr;
	}

}



.intro {
    display: table;
    width: 100%;
    height: 100%;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    background: url(../img/intro-bg.jpg) no-repeat top center scroll;
    background-color: #000;
	position: relative;
 -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
}
@media(max-width:700px) {
	.navbar-nav li{
		width: 100%;
		display: block;
	}

}

@media(min-width:768px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 26px;
    }

}



@-webkit-keyframes pulse {    
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

footer {
   background: #005d31;
    padding: 0;
    position:fixed;
	bottom: 0;
	width: 100%;
	z-index: 99999;
	}

footer p {
    margin: 0;
	color: #fff;
	font-size: 13px;
	text-align: left;
}

footer .righter {
	text-align: right;	
}

::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}


/**** CSS *****/
.padd{
	margin: 0;
	padding: 0;
}
div#about, div#download, div#contact{
	position:relative;	
}

div.about {
	padding: 30px 0px 0px 15px;
	height: auto;
	position:static;
}

div.about p, div.product p{
	font-size: 16px;
	text-align:justify;
	color: #000;
	font-family:'RobotoSlab-Regular';
	line-height: 25px;
}

div.about h1, div.product h1, h1.contact, .contact-text h1{
font-family:'RobotoSlab-Light';
font-size: 22px;
text-align: left;
margin: 0px 0 15px 0;
padding: 0;
border-left: 2px solid #00914f;
padding-left: 5px;
margin-top: 25px;
}


h1.contact, .contact-text h1 {
	color: #fff;
}

span.robblack {
	font-family:'RobotoSlab-Bold';
}

div.about h2, div.product h2{
font-family:'Roboto-Black';
font-size: 18px;
text-align: left;
margin: 0;
padding: 0;
margin-bottom: 20px;
}

div.product {
	padding: 30px 0px 0px 15px;
	height: auto;
	position:static;
}

div.contactform {
	padding: 30px 15px 0px 35px;
	position:static;
	height: auto;
}

.about_img {
	position: absolute;
}

ul li {
	list-style-image:url(../img/icon.png);
	text-align:left;
	font-size: 16px;
	line-height: 23px;
	margin: 10px 0;
	font-family:'RobotoSlab-Regular';
}

.green {
	color: #005d31;
}

.contact-text p.cont_text {
	font-size: 16px;
	line-height: 25px;
	text-align:justify;
	color: #fff;
	font-family:'RobotoSlab-Regular';
}

.contact-text p.cont_head {
	text-align: left;
	font-family:'Roboto-Regular';
	color: #000;
	margin-top: 35px;

}

form#contactform {
/*   float: left;*/
    outline: 1px solid #5a902b;
    padding: 20px 8px;
    width: 100%;
}



/*---------------------------------------------------- 	Contact------------------------------------------------------*/
input.contact {
	background:#fff;
	border:solid 1px #ddd;
	color:#000;
	padding:5px 10px;
	margin-right:3%;
	margin-bottom:10px;
	outline:none;
}
input.contact.noMarr {
	margin-right:0px;
}
textarea.contact {
	background:#fff;
	color:#000;
	border:solid 1px #ddd;
	padding:5px 10px;
	margin-bottom:20px;
	outline:none;
}
a.submit {
	display: block;
	background:rgba(255, 204, 77,1);
	width: 60%;
	color:#6c5b00;
	font-size:16px;
	font-weight:400;
	text-align:center;
		margin:0 auto;
	border:none !important;
	border-radius:3px;
	text-transform:uppercase;
	text-align:center;
	padding: 10px;
	font-family:'RobotoSlab-Regular';
}
.contact.submit:hover {
	background:#000;
	color: #fff;
}
.done {
	display:none;
}
.error input,input.error,.error textarea,textarea.error {
	background-color:#ffffff;
	border:1px solid red !important;
	-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;
	-moz-transition:border linear 0.2s,box-shadow linear 0.2s;
	-o-transition:border linear 0.2s,box-shadow linear 0.2s;
	transition:border linear 0.2s,box-shadow linear 0.2s;
}
@media screen and (min-width:768px) {
	input.contact.col-md-6 {
		width: 48.5%;
	}
}

i.fa-bars {
	color: #fff;
}
/*#img_about{
background:rgba(0, 0, 0, 0) url("../img/sect1.jpg") no-repeat;
}
#img_product{

background:rgba(0, 0, 0, 0) url("../img/sect2.jpg") no-repeat scroll 0 0;
}
#img_contact{
background:rgba(0, 0, 0, 0) url("../img/sect3.jpg") no-repeat scroll 0 0;
}
*/.custom_scroll{position:relative;}
div.about h1{

border-color:#e55a36;
}
div.product h1{ color: #005d31}
.col-md-6.contact-text {
    margin-top: 60px;
}
footer a{
color: rgba(255, 204, 77,1);
}

.navbar-nav li {
	text-align:center;
	display: inline-block;
	float: none;
	
}

.navbar {
	min-height: 0px;
	border-radius: 0px;
}

@media (min-width:200px) and (max-width:990px) {
	div.about, div.product {
		padding-right: 15px!important;
	}
	
	.contact-text {
		padding-right: 18px!important;
	}
	
	footer p {
	text-align: center!important;
}
section{
	position: relative!important;
}

 footer {
	position:relative!important;
}
 
}

.navbar-fixed-top {
	border-width: 0px;
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

	#navigation_static ul.navbar-nav{float: none;
    /*margin: 0 auto;
    text-align: center;*/
margin-left: 25%!important;
}

#about .mCustomScrollBox{
		position: relative;
		overflow: hidden;
		height: 400px!important;
		max-width: 100%;
		outline: none;
		direction: ltr;
		margin-bottom: 10px;
	}
	
	#product .mCustomScrollBox{
		position: relative;
		overflow: hidden;
		height: 430px!important;
		max-width: 100%;
		outline: none;
		direction: ltr;
		margin-bottom: 10px;
	}
	
	#contact .mCustomScrollBox{
		position: relative;
		overflow: hidden;
		height: 460px!important;
		max-width: 100%;
		outline: none;
		direction: ltr;
		margin-bottom: 10px;
	}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {	
	#navigation_static  ul.navbar-nav{float: none;
/*    margin: 0 auto;
    text-align: center;*/
margin-left: 25%!important;
}	
#navigation_static  ul.cls{float: none;
/*    margin: 0 auto;
    text-align: center;*/
margin-left: 24%;
}

.mCustomScrollBox{
		position: relative;
		overflow: hidden;
		height: 350px;
		max-width: 100%;
		outline: none;
		direction: ltr;
		margin-bottom: 10px;
	}
	
	#product .mCustomScrollBox{
		position: relative;
		overflow: hidden;
		height: 430px!important;
		max-width: 100%;
		outline: none;
		direction: ltr;
		margin-bottom: 10px;
	}	
}

#about {
	background:url(../img/sect1.jpg) repeat center;
}

#product {
	background:url(../img/sect2.jpg) repeat center;
}

#contact {
	background:url(../img/sect3.jpg) repeat center;
}

@media (min-width:767px) and (max-width:1024px) {
 .img1 img{
	height: 600px;
}
	
}
@media (min-width:767px) and (max-width:1024px) {
	html.mac.mozilla .mCustomScrollBox{ /* contains plugin's markup */
	height: auto!important;
	}
}


@media (min-width:960px) and (max-width:1250px) {	
	
	

	html.mac.safari .mCustomScrollBox{ /* contains plugin's markup */
	height: 365px!important;
	}
	
	html.mac.safari .contact-text .mCustomScrollBox{ /* contains plugin's markup */
	height: 395px!important;
	}	


	.img1 img.small {
	width: 72%;
}

}
@media (min-width:1250px) and (max-width:1500px) {
	html.mac.mozilla .about .mCustomScrollBox {
    height: 375px!important;
}
	

}

@media (min-width:1250px) and (max-width:1500px) {
	
	.contact-text .mCustomScrollBox{ /* contains plugin's markup */
	height: 455px!important;
	}
	
	html.mac.safari .contact-text .mCustomScrollBox{ /* contains plugin's markup */
	height: 505px!important;
	}

	html.mac.safari .mCustomScrollBox{ /* contains plugin's markup */
	height: auto!important;
	padding-right: 15px!important;
	}

	html.mac.mozilla .mCustomScrollBox{ /* contains plugin's markup */
	height: 400px!important;
	}
	
	html.mac.mozilla .product .mCustomScrollBox {
    height: 381px!important;
}

		.img1 img.small {
	width: 72%;
}
}
@media (min-width:767px) and (max-width:1000px) {
	html.mac.mozilla #getheight .product .mCustomScrollBox {
    height: auto!important;
}
}
@media (min-width:900px) and (max-width:1100px) {
html.mac.mozilla .product .mCustomScrollBox {
    height: 300px!important;
}
}
@media (min-width:900px) and (max-width:1200px) {
	html.mac.mozilla .mCustomScrollBox{ /* contains plugin's markup */
	height: 322px!important;
	}
	html.mac.mozilla .about .mCustomScrollBox{ /* contains plugin's markup */
	height: 322px!important;
	}
	
	
html.mac.mozilla  .img1 img.small {
    width: 60%;
}

}
}
.navbar #navigation_static .navbar-nav{
	margin-left:0 !important;
}
@media (max-width: 5000px) and (min-width: 990px){
	html.mac .mCustomScrollBox{ /* contains plugin's markup */
	padding-right:0px;
	}

}
@media (max-width: 990px) and (min-width: 767px){
	.navbar #navigation_static .navbar-nav{
	margin-left:0 !important;
}
html.mac.mozilla .mCustomScrollBox{ /* contains plugin's markup */
	height: auto !important;
	}

}
@media (min-width:1500px) and (max-width:1700px) {
	.contact-text .mCustomScrollBox{ /* contains plugin's markup */
	height: 525px!important;
	}
	
	html.mac.safari .contact-text .mCustomScrollBox{ /* contains plugin's markup */
	height: 640px!important;
	padding-right:20px;
	}

	html.mac.safari .mCustomScrollBox{ /* contains plugin's markup */
	height: auto!important;
	padding-right: 15px;
	}


		.img1 img.small {
	width: 75%;
}
	
}

@media (min-width:1701px) and (max-width:1800px) {
	.contact-text .mCustomScrollBox{ /* contains plugin's markup */
	height: 605px!important;
	}
	.img1 img.small {
	width: 76%;
}


}


@media (min-width:1801px) and (max-width:2000px) {
	.contact-text .mCustomScrollBox{ /* contains plugin's markup */
	height: auto!important;
	padding-right:15px;
	}
	html.mac .contact-text .mCustomScrollBox{ /* contains plugin's markup */
	height: auto!important;
	padding-right:0px;
	}
	.img1 img.small {
	width: 82%;
	}

	html.mac.mozilla .img1 img.small {
		width: 68%;
	}
	html.mac.mozilla img.small.tp {
    margin: 44px 0 0 0;
	}
}

@media (min-width:2001px) and (max-width:3000px) {
	.contact-text .mCustomScrollBox{ /* contains plugin's markup */
	height: auto!important;
	padding-right:15px;
	}
	html.mac .contact-text .mCustomScrollBox{ /* contains plugin's markup */
	height: auto!important;
	padding-right:0px;
	}
	.img1 img.small {
	width: 78%;
}
	}

@media (min-width:3000px) and (max-width:9000px) {

.contact-text .mCustomScrollBox{ /* contains plugin's markup */
	height: auto!important;
	padding-right:15px;
	}
	html.mac.safari .contact-text .mCustomScrollBox{ /* contains plugin's markup */
	height: auto!important;
	padding-right:0px;
	}
	.img1 img.small {
	width: 78%;
}
}
@media (min-width:770px) and (max-width:1025px) {
	html.mac .mCustomScrollBox{
		height: auto !important;
	}
}
@media (min-width:1600px) and (max-width:2400px) {
	html.mac.safari body{
		overflow-y: hidden;
	}
}

@media (min-width:800px) and (max-width:1000px) {
html.windows.mozilla .mCustomScrollBox{ /* contains plugin's markup */
	padding-right:15px!important;
	}
	
}
@media (min-width:2000px) and (max-width:3000px) {
html.mac img.small.tp{ /* contains plugin's markup */
	margin:50px 0 0 0; 
	}
	
}
@media (min-width:3000px) and (max-width:5000px) {
html.mac img.small.tp{ /* contains plugin's markup */
	margin:80px 0 0 0; 
	}
	
}
@media (min-width:1800px) and (max-width:2000px) {
html.mac img.small.tp{ /* contains plugin's markup */
	margin:25px 0 0 0; 
	}
	
}
@media (min-width:1000px) and (max-width:1200px) {
html.mac img.small.tp{ /* contains plugin's markup */
	margin:40px 0 0 0; 
	}
	
}
@media (min-width:1200px) and (max-width:1800px) {
html.mac img.small.tp{ /* contains plugin's markup */
	margin:50px 0 0 0; 
	}
	
}
@media (max-width: 5000px) and (min-width: 1920px){
html.mac.mozilla .img1 img.small {
    width: 68%;
}
}
@media (max-width: 1800px) and (min-width: 1500px){
html.mac.mozilla .img1 img.small {
    width: 65% !important;
}
}
@media (max-width: 1501px) and (min-width: 1200px){
html.mac.mozilla .img1 img.small {
    width: 60% !important;
}
.contact-text {
    padding-right: 18px!important;
}
}
@media (min-width:1000px) and (max-width:1700px) {
html.windows.mozilla .contact-text {
	padding-right: 0!important;
}
}
@media (min-width:1055px) and (max-width:1200px) {
html.windows.mozilla .product .mCustomScrollBox {
	height: 315px!important;
}
html.windows.mozilla .product {
	padding-right: 0!important;
}
html.windows.firefox .product .mCustomScrollBox {
	height: 370px!important;
}
html.windows.firefox .product {
	padding-right: 0!important;
}
html.windows.mozilla .about .mCustomScrollBox {
	height: 315px!important;
}
html.windows.mozilla .about {
	padding-right: 0!important;
}
html.windows.firefox .about .mCustomScrollBox {
	height: 300px!important;
}
html.windows.firefox .about {
	padding-right: 0!important;
}
}
@media (min-width:1200px) and (max-width:1290px) {
html.windows.mozilla .product .mCustomScrollBox {
	height: 420px!important;
}
html.windows.mozilla .product {
	padding-right: 0!important;
}
html.windows.mozilla .about .mCustomScrollBox {
	height: 420px!important;
}
html.windows.mozilla .about {
	padding-right: 0!important;
}
html.windows.firefox .about .mCustomScrollBox {
	height: 370px!important;
}
html.windows.firefox .about {
	padding-right: 0!important;
}
}
@media (min-width:1700px) and (max-width:5000px) {
html.windows.mozilla .mCustomScrollBox {
	height: auto!important;
}
}
@media (min-width:1599px) and (max-width:1700px) {
html.windows.mozilla .mCustomScrollBox {
	height: 595px!important;
}
html.windows.firefox .mCustomScrollBox {
	height: 595px!important;
}
}
@media (min-width:1300px) and (max-width:1599px) {
html.windows.mozilla .mCustomScrollBox {
	height: 525px!important;
}
html.windows.firefox .mCustomScrollBox {
	height: 525px!important;
}
}
@media (min-width:1000px) and (max-width:1100px) {
html.windows.mozilla .mCustomScrollBox {
	height: 340px!important;
}
html.windows.firefox .mCustomScrollBox {
	height: 340px!important;
}
}



